/****** PLACE YOUR CUSTOM STYLES HERE ******/
.menu li a {
opacity: 1;
}
.titulo{
    font-family: "Rubik", sans-serif;
    font-weight: 500;
    color: #004e9e;
}
.titulo-branco{
    font-family: "Rubik", sans-serif;
    font-weight: 500;
    color: #fff;
}
.blue-st{
    color: #004e9e;
}
.azul-bg{
    background-color: #004e9e;
}
.verde-st{
    color: #cad400;
}
.gray-bg{
    background-color: #f4f4f4;
}
.cyan-light-bg{
    background-color: #f5fbfb;
}
.verde{
    color: #22b573;
}
.logo{
    max-height: 80%;
}
.btn-branco{
    background: transparent;
    color: #fff !important;
    border: 2px solid white;
}
.btn-branco:visited{
    background: transparent !important;
}
.btn:visited {
    color: none !important;
  }
a.btn-filled.btn.btn-md {
    color: white;
}
.btn-menu{
    border: 2px solid #dedede;
    border-radius: 25px !important;
    padding: 0 26px;
    text-align: center;
    min-width: 150px;
    height: 40px !important;
    vertical-align: middle;
}
.btn-menu:visited{
    color: #000 !important;
    background-color: none !important;
}
.ml20{
    margin-left: 20px;
}
@media (max-width: 500px){
    .recmob{
        margin-left: 73px;
        margin-top: 20px;
    }
    .btn-menu{
        border: none;
        padding: 0;
        text-align: left;
    }
}
.recuo{
    position: relative;
    bottom: 30px;
}
@media (max-width: 500px){
    .recuo{
       bottom: 0px;
    }
}
@media (min-width: 1439px){
    .recuolg{
        left: 150px;
    }
}
.pt0{
    padding-top: 0px;
}
.has-dropdown:after{
    left: 52px;
}
.blueborder{
    border: 1px #004e9e solid;
}
.verde-icon{
    background: #22b573 !important;
    border: none !important;
}
.subitens{
    font-size: 13px;
    color: #fff;
}
.tarja{
    width: 40%; 
    margin: 0 auto; 
    background: white; 
    height: 40px; 
    position: relative; 
    bottom: 20px;
}
.pd-sides{
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
}
.nopad-v{
    padding-top: 0px;
    padding-bottom: 0px;
}
.gapp{
    margin-left: 0px;
    left: 600px;
}
.col-gap{
    padding-left: 55px;
    padding-right: 55px;
}
/* colunas dos bullets */
.recuo-bullets{
    padding-left: 200px;
}
.row-recuo{
    position: relative;
    left: 50px;
}
.mt30{
    margin-top: 30px;
}
.mb30{
    margin-bottom: 30px;
}
.svg-mobile{
    border-radius: 0.5em;
    width: 140px;
    margin-bottom: 20px;
    /* box-shadow: 0 0 10px 0 rgba(0,0,0,.10); */
}
@media (max-width: 400px){
    .img-capa{
        height: 230px;
        margin-left: 10%;
        margin-top: 5px;
    }
    .capa{
        padding-top: 5px;
    }
}
@media (max-height: 760px) {
    .foundry_modal {
        padding:15px 48px;
    }
}
    @media (max-width: 600px) {
        .blueborder{
        border: none;
    }
    .tarja{
        width: 80%;
    }
    .gapp{
        left: 0px !important;
    }
    .row-recuo{
        left: 0px !important;
    }
    .recuo-bullets{
        padding-left: 25px !important;
    }
    .recuo-bullets2{
        padding-left: 25px;
    }
    .recuo-stf{
        right: 72px !important;
    }
    .col-gap{
        margin-bottom: 64px;
    }
    .svg-mobile{
        width: 180px;
    }
}
@media only screen and (min-width: 501px) and (max-width: 991px){
    .recuo-bullets{
        padding-left: 15px !important;
    }
    .gapp{
        left: 0px !important;
    }
}
p.lead{
    font-size: 13px;
}
p.feat{
    font-size: 18px;
    font-family: 'Rubik',sans-serif;
}
input[type="text"], input[type="number"], input[type="password"]{
    background: #f5f5f5;
    border: none;
    width: 100%;
    height: 50px;
    padding-left: 20px;
    font-weight: 500;
    margin-bottom: 24px;
    border-radius: 0;
}

button#show_password {
        position: relative;
        bottom: 60px;
        left: 45%;
        top: 20%;
        border: none;
        background-color: transparent;
        font-size: 20px;
        margin: 0 auto;
        outline: none;
        opacity: 0.7;
}

p .itemsb{
line-height: 6px;
font-family: Arial Condensed;
}

.inlines{
    display: inline-block;
}
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}